---
layout: memberPage
type:
    - member
member:
    name: JOYNEXT
    type: MemberType.Voting
    website: https://www.joynext.com/
    logo: logos/joynext.png
---

JOYNEXT is the worldwide leading supplier of intelligent connected vehicle solutions. Headquartered in Ningbo, China. We have around 1,300 employees, working across four development and innovation centers, three global manufacturing locations, and seven customer centers around the world.

With over two decades of experience as a Tier-1 supplier to the world's top automotive makers, we have established and maintained long-term partnerships with leading automotive brands, such as Volkswagen, Audi, and Ford. Putting ourselves in the shoes of our users, we are consistently working on intelligent car networking solutions of vital importance to both car makers and users. Through our V2X (Vehicle to Everything) technology, we have achieved the intelligent connectivity of cars, infrastructure, and even mobile devices, such as smartphones, for advancing the uptake of autonomous driving. In addition to our diverse range of exemplary cloud-based service features, we also deliver IoV-related SaaS/SaaP services, such as navigation and AR engines.

Balancing innovation with sustainability, our success is built on a strong foundation of product R&D and in novation, industrialization, connectivity services, automotive cyber security, and more. Our in-vehicle infotainment (IVI) and intelligent networking technologies have been used in over ten million cars around the world.

Working together with employees around the world, we are dedicated to delivering next-gen technologies, making continuous efforts in shaping future smart mobility!
